package com.ibm.abbot;

import org.eclipse.swt.widgets.Display;

import abbot.ComponentSearchException;

public class MultipleDisplaysFoundException extends ComponentSearchException {
	
	Display[] displays;
	
	public MultipleDisplaysFoundException(Display[] list) {
		displays = list;
	}
	public MultipleDisplaysFoundException(String msg, Display[] list) {
		super(msg);
		displays = list;
	}
	public Display[] getWidgets() { return displays; }
}
