
package com.ibm.abbot;

import org.eclipse.swt.widgets.Widget;

import abbot.ComponentSearchException;

public class MultipleWidgetsFoundException extends ComponentSearchException {
	
	Widget[] widgets;
	
	public MultipleWidgetsFoundException(Widget[] list) {
		widgets = list;
	}
	public MultipleWidgetsFoundException(String msg, Widget[] list) {
		super(msg);
		widgets = list;
	}
	public Widget[] getWidgets() { return widgets; }
}
